name = "Pig Pen Cipher"
filename = "PigPen-Fabric-1.18.1-7.0.2.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3668/224/PigPen-Fabric-1.18.1-7.0.2.jar"
hash-format = "sha1"
hash = "3b517f475ce3f4314645d4d988412cfbd69b8ac0"

[update]
[update.curseforge]
file-id = 3668224
project-id = 396234
